Subject: Re: B20.1: expect: spawn -open doesn't work
From: Earnie Boyd <[email-masked]>
To: Brian Petry <[email-masked]>, "Dr. Volker Zell" <[email-masked]>
Cc: [email-masked]
Date: Thu, 22 Jul 1999 20:35:41 -0400 (EDT)

--- Brian Petry <[email-masked]> wrote:
> 
> Volker,
> 
> I tried your suggestion (I think), but I still get the same failure.  Here's
> what I did (I'm a cygwin newbie):
> 
> I obtained sources from the "latest" section (I assume that's B20.1).
> 
> I configured with a new install directory (to make sure I wouldn't use
> libraries from my binary distribution):
> 
> configure --prefix=/testinstall -v
> 
> I changed tcl/win/Makefile:
> #TCL_DEFINES = -D__WIN32__ $(DEBUGDEFINES)
> TCL_DEFINES = $(DEBUGDEFINES)

It probably should be
TCL_DEFINES = -U__WIN32__ $(DEBUGDEFINES)

I won't guarantee that this will get rid of the macro definition.  It is
defined in the gcc specs file so removing the -D__WIN32__ didn't get rid of it
it just got rid of duplicate definitions.
===
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>

(If you respond to the list, then please don't cc me)
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]